Bug 56620 - Making a additional copies of the boot disk
Making a additional copies of the boot disk
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Beth Ellison
Beth Ellison
Depends On:
  Show dependency treegraph
Reported: 2001-11-22 02:19 EST by tuxpower
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-22 02:19:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description tuxpower 2001-11-22 02:19:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
This relates to the manual identified as rhl-gsg(EN)-7.2-Print-RHI
(2001-09-12T11:19-0400):  Add the directions back into the manual on how to
create copies of the boot disk.  Additionally, put the entry back into the
index.  For those of us who can't get LILO or GRUB to work, the boot disk
is the only option to get into Linux.  Having a backup boot disk is much to
critical a feature not to include in the manual.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open manual
2. Turn to index
3. Fail to find entry for "mkbootdisk"
4. Look through pages
5. Fail again to find any refernce to "mkbootdisk"

Actual Results:  I pulled an old manual and spent half an hour filling out
the bug form.

Additional info:
Comment 1 Beth Ellison 2001-11-27 13:17:45 EST

Note You need to log in before you can comment on or make changes to this bug.